Overview
Retry failed contact delete operation.
URL Parameters
<!--complex table-->| Name | Type | Description | |
|---|---|---|---|
| operationID | string | undefined |
Responses
| Status | Name | Type | Description |
|---|---|---|---|
| 200 | Retry delete operation response. | ||
| operationID | integer | Operation ID for the retried request. | |
| operationRestarted | boolean | Indicates whether the request restarted. | |
| requestServiceMessageID | guid | Service message ID for the request. | |
| responseDateTime | integer | The date and time of the retry response is in GMT time. | |
| resultMessages | array | Messages about the request, like resulttype and resultcode. If the request results in errors, those details are listed here. | |
| serviceMessageID | guid | Service message ID for the response. |
Usage
Example Request
Host: https://YOUR_SUBDOMAIN.rest.marketingcloudapis.com
POST /contacts/v1/operations/delete/10315/retry
Content-Type: application/json
Authorization: Bearer YOUR_ACCESS_TOKEN
Example Response
{
"operationID": 10315,
"operationRestarted": true,
"requestServiceMessageID": "fb8daeca-deea-4009-bb4a-2c8b5251c2a6",
"responseDateTime": "2018-06-05T10:03:09.5032301-06:00",
"resultMessages": [],
"serviceMessageID": "77f33340-84a1-46d2-af5c-8195156f89b9"
}